import React from 'react';
export default function Texture(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-45l678-675h42v44L161-120zm0-278v-86l356-356h86zm0-320v-122h122zm598 598 122-122v122zm-320 0 442-442v86L484-120z" })));
}
